#ifndef __STDRANDOM_H_
#define __STDRANDOM_H_

#include "Random.h"

class StdRandom : public Random {
  public:
    StdRandom();
		FloatType get01();
		FloatType getFloat( FloatType from, FloatType to );
		int getInt( int from, int to );
};

#endif /* __STDRANDOM_H_ */
